Subject: Receptor modeling

From: "Pandey, Jaya" <[email-masked]>
Date: Tue, 18 Mar 2003 16:15:17 -0800

Hi All,

I am trying to use MODELLER for my receptor modeling. When I look into it I
realise I do not have a strong PDB homolog to the structure. Very short
fragments (about 2) are available in PDB. Any clue how can I model my
receptor. I do have a very strong homolog in NCBI database. Please help!

Jaya